/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

main ul.thumbnails li::before {
    content: none !important;
    width: initial !important;
    height: initial !important;
    background: initial !important;
    border-radius: initial !important;
    position: initial !important;
    left: initial !important;
    top: initial !important;
}

.ou-form legend {    
	border-bottom: none !important;
}
.ou-form .btn-primary .js-focus-visible :focus:not(.focus-visible) {
    outline: none !important;
}

.ou-form .btn-primary:hover {
    background: #ff5a00 !important;
}
.ou-form .btn-primary {
    cursor: pointer !important;
    color: #000000 !important;
    font-family: "brother-1816", Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
    font-weight: 800 !important;
    text-transform: uppercase !important;
    padding: 15px 34px !important;
    border: 2px solid #000000 !important;
    margin-top: 10px !important;
    background: transparent !important;
    -webkit-transition: all 300ms !important;
    -o-transition: all 300ms !important;
    transition: all 300ms !important;
}

.ou-form *, .ou-form :after, .ou-form :before {
    -webkit-box-sizing: initial !important; 
    -moz-box-sizing: initial !important; 
    box-sizing: initial !important; 
}

.form__radio label {
    font-family: "Nunito Sans", sans-serif !important;
    font-size: 17px !important;
    text-transform: none !important;
    font-weight: 400 !important;
}

.form__checkbox label {
    font-family: "Nunito Sans", sans-serif !important;
    font-size: 17px !important;
    text-transform: none !important;
    font-weight: 400 !important;
}